Endpoint Vulnerability

CVE-2019-19275python3-typed_ast: out-of-bounds read in ast_for_arguments() function [fedora-30]

Description

out-of-bounds read in ast_for_arguments() function [fedora-30]

Affected Products

python3-typed_ast

References

CVE-2019-19275,